<div class="suppliers_us_page cms_page_outer our_story_cont">
	<div class="suppliers_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<h2 class="title">Our Story</h2>
                  <em>~ Discover our beautiful farm ~</em>
                  <div class="onr_details">It all started with one man's love for healthy, nutritious food. Manu Mahdi is all too familiar with food. During his corporate stint spanning 16 years, travelling the world, he was always eager to try local cuisines, however bizarre. Entering the food industry became his passion. </div>

                  <div class="onr_details">It was while managing his family-owned hospital as a CEO that he saw a different malaise associated with the consumption of food. There was alarming proliferation of chronic conditions like Cancer, Stroke, Diabetes, Obesity, which was all connected to one single factor - the food we eat. After losing a close relative to cancer, it was clear to him that the chemicals in the commercially-produced food were the main culprit. </div>

                  <div class="onr_details">He nurtured a passion to enhance people's life with seamless solutions and Organic & Real.com was born out of that same passion to bring better food to more and more people, while making lives better for the generations to come. </div>

                  <div class="onr_details">Organic & real.com is passionate about making organic food available to anyone, anywhere in the world. So, instead of hunting for decent, fresh fruits and vegetables at your supermarket, we make it hassle-free for you. All you have to do is browse through our vast collection, click a button and pay online to get fresh and healthy food delivered at your doorstep. </div>


            	<div class="onr_details">O&R was started in Dubai, but the vision is to create a new lifestyle all over the world, expanding to 20 countries in the next five years. </div>

                  <div class="onr_details">It is not just about the organic products, but also the value that Organic & real.com hopes to add in everyone's lives - changing eating habits of the world and guiding future generations towards a healthier lifestyle. </div>

            	<div class="onr_details">Join the organic revolution! </div>
                  
                  <div class="ceo_sign">
                        <img src="skin/frontend/onr/default/images/signature.png" alt="">
                        <div class="ceo_data">
                              <h3>Manu Mahdi</h3>
                              <p>Founder & CEO</p>
                        </div>
                  </div>
            	
            </div>
		</div>
	</div>
</div>